body{	
        overflow-x: hidden !important;
	margin:0;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
}

a {
  color: #009719;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#content ul{
	list-style-image:url('http://www.ru-design.ru/bitrix/templates/rd_2014/images/list_mark.jpg');
}

p {
    margin: 0 0 16px 0;
    color: #5a5a5a;
    font-weight: 400;
    letter-spacing: -.2px;
    line-height: 23px;
}

h1{
	font-size:24px;
        font-family: "intro_regular";
	margin:12px 0;
        padding-bottom: 10px;
	color:#222222;
	font-weight:normal;
	text-transform:uppercase;
}
#pagetitle{
        font-family: 'intro_regular';
        color: #009807;
        text-shadow: 0 1px 0 #ffffff;
        text-align: center;
}
.header{
	text-transform:uppercase;
	font-weight:normal;
	font-size:34px;
	margin:30px 0;
}
h2 {
    margin: 10px 0;
    font-family: "intro_regular";
    color: #009719;
    padding: 20px;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}
h3{
	margin:10px 0;
	font-family: "intro_regular";
        color: #009719;
        font-weight: normal;
	text-transform:uppercase;
}
h4{
	margin:8px 0;
	color:#32424f;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
}
h5{
	margin:8px 0;
	color:#32424f;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
h6{
	margin:8px 0;
	color:#32424f;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
td{
	text-align:left;
}
img{
	border:0;
}
hr{
	border:solid 2px #e6ebf1;
	margin:30px 0;
}
input, textarea, select{
	background-color:#d9dee4;
	border-bottom:solid 1px #fdfefe;
	border-right:solid 1px #fdfefe;
	border-top:solid 1px #e9ebee;
	border-left:solid 1px #e9ebee;
	background:url('http://www.ru-design.ru/bitrix/templates/rd_2014/images/input_bg.jpg') no-repeat left top;
	height:24px;
	padding:1%;
}
select{
	height:38px;
}
textarea{
	height:132px;
}
input[type="submit"], input[type="button"], button, input[type="reset"] {
    border: none;
    color: #fff;
    background-image: none;
    background-color: #000000;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 13px 24px;
    height: auto;
}
input[type="submit"]:hover, button:hover,  input[type="reset"]:hover{
	background-color:#2e393c;
	cursor:pointer;
}
label{
	color:#006b9d;
	font-size:16px;
}
#center_block{
	margin:30px auto;
	width:100%;
}
#service_block{
	width:970px;
	margin:0 auto;
	padding:30px 0;
}
#service_block .service_item{
	color:#fff;
	width:293px;
	float:left;
	padding:15px;
}
#service_block .service_item .service_title{
	font-family: 'intro_regular';
        text-transform:uppercase;
	font-size:18px;
	text-align:left;
	padding-left:130px;
	min-height:124px;
}
#service_block .service_item .service_title a{
	color:#fff;
	text-decoration:none;
}
#service_block .service_item .service_title a:hover{
	text-decoration:underline;
}
#service_block .service_item  .service_text{
	text-align:left;
	font-size:14px;
	min-height:84px;
	padding-top:10px;
}
#service_block .create{
	background: #336699 url('http://www.xakers.pro/images/centrsaytov/icons/sozdanie_sajta.jpg') no-repeat left top;
}
#service_block .seo{
	background: #eb8717 url('/images/centrsaytov/icons/prodvizhenie_sajta.jpg') no-repeat left top;
}
#service_block .advertising{
	background: #0ac2d0 url('/images/centrsaytov/icons/prodvijenie1.jpg') no-repeat left top;
}
#service_block .support{
	background: #ff4156 url('/images/centrsaytov/icons/podderzhkasajta.jpg') no-repeat left top;
}
#service_block .design{
	background: #0dcb66 url('/images/centrsaytov/icons/firm-logo.jpg') no-repeat left top;
}
#service_block .mobile{
	background: #8a960a url('/images/centrsaytov/icons/tipografijapoligrafija.jpg') no-repeat left top;
}
#content_bg{
	background: url('/images/centrsaytov/bg-wee.jpg') repeat-x top center;
}
#pagetitle, .bx_breadcrumbs{
	width:970px;
	margin:0 auto;
}
#content{
	width:910px;
	padding:0 30px 30px 30px;
	margin:0 auto;
	line-height:20px;
	text-align:left;
}
#content .center-align{
	text-align:center;
}
.sup-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.sup-list li {
	position: relative;
	margin: 0 0 10px 0;
	padding: 16px 0 15px 60px;
	font-family: "intro_regular";
	font-size: 18px;
	line-height: 21px;
}

.sup-list__item1:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 55px;
    margin: auto;
    content: "";
    background: url("/images/centrsaytov/teh-menu.png") no-repeat 0 0;
}

.sup-list__item2:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 55px;
    margin: auto;
    content: "";
    background: url("/images/centrsaytov/teh-menu.png") no-repeat 0 -63px;
}

.sup-list__item3:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 55px;
    margin: auto;
    content: "";
    background: url(/images/centrsaytov/teh-menu.png) no-repeat 0 -122px;
}

.sup-list__item4:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 55px;
    margin: auto;
    content: "";
    background: url(/images/centrsaytov/teh-menu.png) no-repeat 0 -182px;
}

.sup-list__item5:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 55px;
    margin: auto;
    content: "";
    background: url(/images/centrsaytov/teh-menu.png) no-repeat 0 -245px;
}

footer {background: #000 url(/images/bg-blsld.jpg) no-repeat center top;color:#fff}  
footer a {
    font-family: "Bebas Neue";
    font-size: 16px;
    font-weight: 700;
    color: #009719;
}
footer a:hover {color:rgba(255,255,255,0.8);}  
footer a:hover {border-bottom: 0px solid rgba(255,255,255,0.3);}  
.h-footer-tab {display:table;width:100%;padding:45px 0px;}  
.h-footer-1, .h-footer-2 {display:table-cell;vertical-align:top;padding-right:30px}  
.h-footer-2 {width:20%;}  
.h-footer-2:hover .hf-title {border-color: #49D1FE;}  
.hf-title {padding:14px 0px;padding-bottom:20px;border-top: 2px solid rgba(189, 189, 189, 0.2);font-family: 'intro_regular';font-size: 16px;}  
.hf-content ul, .hf-content li {
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    float: left;
}
.hf-content li {list-style-type:none;margin-bottom:10px}  
.hf-logo i {margin-right:9px;opacity:0.5}  
.hf-logo {
    font-family: 'intro_regular';
    font-size: 28px;
    font-weight: 400;
    color: #009719;
    cursor: default;
}
.hf-desc {font-size:13px;color:rgba(255,255,255,0.8);padding:15px 0px}  
.hf-bottom {background: #000000; padding:30px 0px}  
.h-top-link, .h-top-link:hover {display:none;cursor:pointer;width:48px;line-height:48px;text-align:center;background:#ff8839;color:#fff;position:fixed;right:30px;bottom:30px;border:0px!important;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}  
.h-container {width:1150px;margin:0px auto;} 
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}


/*** Дизайн категорий ***/
td.catsTd a {color: #ffffff;}
td.catsTd a:hover {color: #009719; }
td.catsTd { background: #080808; border-left: 6px solid #009719; font-size: 13px; padding: 10px 10px 7px 18px; font-weight: bold;color: #2C98C7;}
td.catsTd:hover { padding: 10 10 7 18; background: #EEF7FC; border-left: 6px solid #2C98C7; font-size: 11px; color: #fff; }
.catName {display: block;font-family: "Bebas Neue"; font-size: 24px; font-weight: 700; text-transform: uppercase;}
.catNameActive { font-family: Verdana, Tahoma, Arial, Sans-Serif; font-size: 11px }
.catNumData {font-size: 12px; color: #FAF9F9; float: right; font-weight: bold; background: #2C98C7; padding: 3px 7px; border-radius: 2px;}
.catDescr { font-size: 11px; color: #606060; font-style: italic; padding-top: 2px }


td#cid1   
{background: url("/images/centrsaytov/icons/cat/ic-vizit.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;} 
td#cid2 
{background: url("/images/centrsaytov/icons/cat/ic-shop.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;}  
td#cid3  
{background: url("/images/centrsaytov/icons/cat/ic-vizit.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;} 
td#cid4  
{background: url("/images/centrsaytov/icons/cat/ic-vizit.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;}
td#cid5  
{background: url("/images/centrsaytov/icons/cat/ic-logo.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;}
td#cid6  
{background: url("/images/centrsaytov/icons/cat/ic-video.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;}
td#cid7  
{background: url("/images/centrsaytov/icons/cat/ic-vizit.png") no-repeat scroll 0 50% transparent;padding: 12px 0 9px 50px;background-color:#080808;cursor:pointer;}


.zornura:nth-child(3n){margin:0 0 20px 0;} 
@media only screen and (max-width: 940px) {  
.evid:nth-child(2n){margin: 0 0 20px 0 !important;} .evid:nth-child(2n){margin: 0 0 20px 0;}  
}  
@media screen and (max-width: 640px) {  
  .zornura {width:auto !important;margin: 0 0 20px 0 !important;float:none !important;}  
} 

.zornura {
    background: url(/images/centrsaytov/bg-portfolio.png) no-repeat;
    width: 270px;
    float: left;
    height: 300px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    margin: 24px;
}
.krusem {margin-left: 4px;overflow: hidden;height: 230px;position: relative;margin: 0px 0% 20px 0px;} 
.krusem > a {position: relative;height: 100%;display: block;} 
.krusem:hover > a:before {background:rgba(0,0,0,0.3);} 
.zornura img {
    height: 185px;
    max-width: none;
    position: absolute;
    left: -9999px;
    right: -9999px;
    margin: auto;
    width: 248px;
    padding: 10px;
}
.vertunam { position: absolute; top: 15px; right: 15px; z-index: 99; margin: 0; padding: 0; } 
.vertunam li { display: inline-block; } 
.vertunam li { list-style: none; } 
.vertunam li a {
    display: block;
    background: #1f2f24;
    border: 1px groove #ffffff;
    color: #ffffff;
    font-family: 'Bebas Neue';
    font-size: 18px;
    padding: 4px 6px;
    border-radius: 2px;
    line-height: 1;
}
.vertunam li a:hover {background:#009719;}
.vtulaber {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #FFF;
    z-index: 2;
}
.vtulaber h3 {
    font-family: 'intro_regular';
    font-size: 14px;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 0;
    font-weight: 500;
    position: relative;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    padding: 3px 0px;
}
.vtulaber h3:after { content: ""; position: absolute; height: 2px; margin-top: -2px; background: #24a5ee; top: 100%; left: 0; width: 0; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; } 
.krusem:hover .vtulaber h3:after{width:100%;} 
.tugamires {font-size: 12px;color: #F6F6F6;margin-top: 8px;} 
.tugamires .fa {margin-right: 1px;font-size: 1em;} 

.invert img { 
-webkit-transition: all 1s cubic-bezier(0.25, 0.1, 0.53, 0.4); 
-moz-transition: all 1s cubic-bezier(0.25, 0.1, 0.07, 0.94); 
-o-transition: all 1s cubic-bezier(0.48, 0.41, 0.25, 1); 
-ms-transition: all 1s cubic-bezier(0.25, -0.09, 0.25, 1); 
transition: all 1s cubic-bezier(0.25, 0.1, 0.2, 0.94);} 
.invert img:hover { 
-webkit-filter: invert(100%); }

.orange_center {
text-align: center;
}

.orange_button3 {
    position: relative;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    transform: skewX(-10deg);
    border: 3px solid #000000;
    display: inline-block;
    color: #000000;
    text-decoration: none;
    font-family: intro_regular;
    font-size: 18px;
    line-height: 30px;
    cursor: pointer;
    margin: auto;
    padding: 10px 25px;
}

.svyaz_manager3 {transition:.25s;margin:25px auto auto 45px;}

.svyaz_manager3:hover {
color:#000;
border-color:#000;
}

.shema_1 {
border-top: 5px solid #009719;
}


* 
* Формируем базовый контейнер аккордеона 
*/
.accordion {
    width: 100%;
/*
ширина произвольная выбирается
*в зависимости от места размещения 
*/
    max-width: 600px;
    min-height: 0;
    display: block;
/* относительное позиционирование */
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-color: #fefffa;
    overflow: hidden
}
/* заголовки панелей аккордеона */
.accordion h2 {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    display: block;
    margin: 0;
    padding: 10px 25px;
    cursor: pointer;
    color: #f4f4f4;
    background: #0a0e10;
    border-top: 1px solid #009719;
    border-bottom: 1px solid #009719;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* заголовки панелей аккордеона при наведении
* в данном варианте не срабатывает
*/
/* .accordion h2:hover {
    display: block;
    background-color: #005049;
}
*/
 
/* Формируем блоки с содерханием */
.msg {
  position: relative;
  overflow: hidden;
  max-height: 800px;
  opacity: 1;
  transform: translate(0, 0);
}
 
/* оформляем параграфы */
.msg p {
    color: #000000;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    padding: 0 20px;
}
 
/* Позаботимся о небольших экранах */
@media (max-width: 550px) {
  .accordion {
    box-sizing: border-box;
    transform: translate(0, 0);
    max-width: 100%;
    min-height: 100%;
    margin: 0;
    left: 0;
  }
} 
 
/* Формируем неупорядоченный список */
.accordion ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
 
/* Определяем и формируем отдельный элемент списка 
 * в который поместим скрытый флажек,
 * заголовок панелей и блок с содержанием
*/
.accordion ul li {
  position: relative;
  padding: 0;
  margin: 0;
}
 
/* устанавливаем время ожидания перед воспроизведением анимации 
 * на основе нумерации в дереве элементов
*/
.accordion ul li:nth-of-type(1) {
  animation-delay: 0.5s;
}
.accordion ul li:nth-of-type(2) {
  animation-delay: 0.75s;
}
.accordion ul li:nth-of-type(3) {
  animation-delay: 1s;
}
.accordion ul li:last-of-type {
  padding-bottom: 0;
}
 
/* Сформируем  указатель переключения состояния аккордеона */
.accordion ul li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
/* расположим указатель на панели заголовка справа */
  right: 25px;
}
 
/* "Рисуем " сам указатель */
.accordion ul li i:before, .accordion ul li i:after {
  content: "";
  position: absolute;
  background-color: #eee;
  width: 3px;
  height: 9px;
}
/* Добавляем элемент трансформации указателя при переключении */
.accordion ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.accordion ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
 
/* Делаем чекбокс скрытым*/
.accordion ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
}
/* Когда у флажка установлен checked  
 * блок с содержанием скрыт
*/
.accordion ul li input[type=checkbox]:checked ~ div.msg {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
/* А указатель показывает вниз */
.accordion ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.accordion ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}
/*  Устанавливаем эффект перехода
 * между двумя состояниями указателя 
*/
div.msg, ul li i:before, ul li i:after {
    transition: all 0.5s ease-in-out;
}
/**
 * Изображения внутри аккордеона
 * ...сделаем их отзывчивыми
 */
.accordion .msg img {
    width: 100%;
    height: auto;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
 
/* полноразмерная картинка */
.msg img .large-img {
    width: 100%;
    margin-bottom: 10px;
}
/* миниатюра слева */
 .msg img.img-left {
    width: 25%;
    float:left;
    margin:5px 15px 5px 0;
}
/* миниатюра справа */
.msg img.img-right {
    width: 25%;
    float:right;
    margin:5px 0 5px 15px;
}
 
/* Встраиваемое видео */
.video-responsive {
    margin: 20px;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
/* Предусмотри использование кода встраиваемого видео
 *через iframe, object или embed */
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.proect {
    background-color: rgba(125, 171, 63, 0.06);
    width: 668px;
    overflow: hidden;
    position: relative;
    text-align: left;
}

.proect h2 {
    margin: 10px 0;
    font-family: 'Bebas Neue';
    font-weight: bold;
    color: #009719;
    padding: 20px;
    font-size: 24px;
    text-transform: uppercase;
}
.proect h2 strong {
    margin: 10px 0;
    font-family: "intro_regular";
    color: #009719;
    padding: 20px;
    font-size: 28px;
    font-weight: normal;
    text-transform: uppercase;
}

.prod_rez_graf {
    float: right;
    width: 444px;
    margin-right: 18%;
    margin-bottom: -2px;
}
.prod_rez_graf_left {
    float: left;
    width: 290px;
    margin-left: 5%;
    margin-top: 50px;
}

.prod-site {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.prod-site li {
	position: relative;
	margin: 0 0 10px 0;
	padding: 6px 0 10px 49px;
	font-family: "intro_regular";
	font-size: 18px;
	line-height: 21px;
}

.prod-site li a {
        color: #fff;
}

.prod-site li a:hover {
        color: #009719;    
        text-decoration: underline;
}

.prod-site_item1:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 48px;
	margin: auto;
	content: "";
	background: url("/images/centrsaytov/icons/prod-bg.png") no-repeat 0 0;
}

.prod-site_item2:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 42px;
	margin: auto;
	content: "";
	background: url("/images/centrsaytov/icons/prod-bg.png") no-repeat 0 -52px;
}

.prod-site_item3:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 42px;
	margin: auto;
	content: "";
	background: url("/images/centrsaytov/icons/prod-bg.png") no-repeat 0 -99px;
}

.prod-site_item4:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 48px;
	margin: auto;
	content: "";
	background: url("/images/centrsaytov/icons/prod-bg.png") no-repeat 0 -145px;
}

.prod-site_item5:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 42px;
	height: 42px;
	margin: auto;
	content: "";
	background: url("/images/centrsaytov/icons/prod-bg.png") no-repeat 0 -200px;
}

.poderj {
    max-width: 900px;
    font-size: 16px;
}

.poderj p {
    margin-left: 35px;
    margin-bottom: 20px;
}

.poderj ul {
    list-style: disc outside none;
    margin: 0 0 0 35px;
}

.poderj ul li {
    margin-bottom: 15px;
}

.poderj ul strong {
    text-transform: uppercase;
    color: #009719;
}

.tarif {
    padding-top: 14px;
    margin: -25px;
    margin-right: -10px;
}

.tarif ul {
    margin: 10px 0;
    list-style-type: none;
}

.tarif li {
    margin: 0 10px 0 16px;
    padding: 4px 0 4px 30px;
    font-size: 13px;
    text-align: left;
    color: #4d4c4c;
    margin-top: 15px;
    margin-bottom: 15px;
}
.support-list_1
{background: url(/images/centrsaytov/pod-li-bg.png) no-repeat 0 0;}
.support-list_2
{background: url(/images/centrsaytov/pod-li-bg.png) no-repeat 0 -24px;}
.support-list_3
{background: url(/images/centrsaytov/pod-li-bg.png) no-repeat 0 -48px;}
.support-list_4
{background: url(/images/centrsaytov/pod-li-bg.png) no-repeat 0 -73px;}
.support-list_5
{background: url(/images/centrsaytov/pod-li-bg.png) no-repeat 0 -95px;}
.support-list_6
{background: url(/images/centrsaytov/pod-li-bg.png) no-repeat 0 0;}

.support-list_7
{background: url(/images/centrsaytov/pod-li-bg-2.png) no-repeat 0 0;}
.support-list_8
{background: url(/images/centrsaytov/pod-li-bg-2.png) no-repeat 0 -24px;}
.support-list_9
{background: url(/images/centrsaytov/pod-li-bg-2.png) no-repeat 0 -48px;}
.support-list_10
{background: url(/images/centrsaytov/pod-li-bg-2.png) no-repeat 0 -73px;}
.support-list_11
{height: 22px;background: url(/images/centrsaytov/pod-li-bg-2.png) no-repeat 0 -95px;}
.support-list_12
{background: url(/images/centrsaytov/pod-li-bg-2.png) no-repeat 0 -125px;}

.support-list_13
{background: url(/images/centrsaytov/pod-li-bg-3.png) no-repeat 0 0;}
.support-list_14
{background: url(/images/centrsaytov/pod-li-bg-3.png) no-repeat 0 -24px;}
.support-list_15
{background: url(/images/centrsaytov/pod-li-bg-3.png) no-repeat 0 -48px;}
.support-list_16
{background: url(/images/centrsaytov/pod-li-bg-3.png) no-repeat 0 -73px;}
.support-list_17
{height: 22px;background: url(/images/centrsaytov/pod-li-bg-3.png) no-repeat 0 -95px;}
.support-list_18
{background: url(/images/centrsaytov/pod-li-bg-3.png) no-repeat 0 -125px;}

.tarif ul a {padding:0;color:#282829;font-size:13px;border-bottom:1px dashed #c6c6c6}

.tarif ul a {
    padding: 0;
    color: #ffffff;
    cursor:pointer;
    font-size: 14px;
    border-bottom: 1px dashed #009719;
}

.tarif li.disable {
    opacity: 0.5;
    color: #ffffff;
    text-decoration: line-through;
    font-size: 14px;
}

.tarif a:hover .tooltip {display:block;}

.tarif .tooltip {
    position: absolute;
    display: none;
    width: 210px;
    margin-top: -45px;
    right: -250px;
    padding: 10px;
    border-radius: 5px;
    background: #009719;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    z-index: 99;
}

.tarif .tooltip span {
    position: absolute;
    display: block;
    top: 50%;
    left: -5px;
    margin-top: -10px;
    border-top: 9px solid transparent;
    border-right: 10px solid #009719;
    border-bottom: 9px solid transparent;
    border-left: 0;
}


#breadcrumbs-one{
 background: #018e25;
 border-width: 1px;
 /* border-style: solid; */
 border-color: #f5f5f5 #e5e5e5 #ccc;
 border-radius: 5px;
 /* box-shadow: 0 0 2px rgba(0,0,0,.2); */
 overflow: hidden;
 width: 100%;
 }
 
#breadcrumbs-one li{
 float: left;
 }
 
#breadcrumbs-one a{
 padding: .3em 0 .3em 1.3em;
 float: left;
 text-decoration: none;
 color: #fff;
 position: relative;
 /* text-shadow: 0 1px 0 rgba(255,255,255,.5); */
 /* background-color: #ddd; */
 background-image: linear-gradient(to right, #009726, #0e6f27);
 }
 
#breadcrumbs-one li:first-child a{
 padding-left: 1em;
 border-radius: 5px 0 0 5px;
 }
 
#breadcrumbs-one a:hover{
  background: #0e1214;
 }
 
#breadcrumbs-one a::after,
 #breadcrumbs-one a::before{
 content: "";
 position: absolute;
 top: 50%;
 margin-top: -1.5em;
 border-top: 1.5em solid transparent;
 border-bottom: 1.5em solid transparent;
 border-left: 1em solid;
 right: -1em;
 }
 
#breadcrumbs-one a::after{
 z-index: 2;
 border-left-color: #0c7627;
 }
 
#breadcrumbs-one a::before{
 border-left-color: #0c7527;
 right: -1.1em;
 z-index: 1;
 }
 
#breadcrumbs-one a:hover::after{
 border-left-color: #0e1214;
 }
 
#breadcrumbs-one .current,
 #breadcrumbs-one .current:hover{
 font-weight: bold;
 background: none;
 }
 
#breadcrumbs-one .current::after,
 #breadcrumbs-one .current::before{
 content: normal;
 }